Bug 617789 - perl-Test-Perl-Critic - Request for EL-6 branch
perl-Test-Perl-Critic - Request for EL-6 branch
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Perl-Critic (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: rob
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 20:36 EDT by Mark Chappell
Modified: 2010-08-25 08:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 08:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Chappell 2010-07-23 20:36:09 EDT
perl-Test-Perl-Critic only made it's way into x86_64 for RHEL6, please could we have an EPEL EL-6 branch built using the RHEL-6 SRPM to provide it for the other arches.  I (tremble) am willing to (co)maintain.
Comment 1 rob 2010-07-24 19:13:59 EDT
If you request it, I'll approve it.

Note You need to log in before you can comment on or make changes to this bug.